[
  {
    "time": "14:02:44",
    "cmd": "help/",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "14:03:18",
    "cmd": "turn right",
    "response": "أدور لليمين",
    "duration_s": 10.15
  },
  {
    "time": "14:03:42",
    "cmd": "wha do you see",
    "response": "أرى شخصا يجلس أمام طاولة مع جهاز كمبيوتر",
    "duration_s": 10.95
  }
]